uuid: d8fc68d3-4e9d-4079-8b62-5c5842b37712
langcode: fr
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: fK3E6cGsS486MuapsVPDZ2eoDv6zb19aHOljxR7u_Rk
id: pathauto_update_alias_user
label: "Mettre à jour l'alias d'URL"
type: user
plugin: pathauto_update_alias
configuration: {  }
